AnsweredAssumed Answered

Share SSO with community version 4.0c

Question asked by pmillette on Jan 23, 2012
Latest reply on Feb 27, 2012 by jpotts
Hi,

I'm new to Alfresco and just installed community version 4.0c on Windows server 2008 and PostgreSQL but cant get SSO, Passthru or LDAP to work. I need authentication with Active directory. All the information I found online relates to versions prior to version 4.0 and I can't get any of the solutions working. Did someone already set this up or where can I find up to date information?

Thanks

Outcomes